Subject: [pim] Slides for IETF 85 pim meeting

From: Stig Venaas <[email-masked]>
Date: Wed, 31 Oct 2012 14:43:51 -0700

Hi, we're meeting already on Monday. If you're presenting, please emails
your slides to Mike and me so that we can upload them. Please do this by
Friday so that people can get a chance to look at them before the meeting.

Stig